Subject: Re: bug#75672: 31.0.50; scratch/igc memory usage/collection issues

From: Gerd Möllmann <[email-masked]>
Date: Sun, 19 Jan 2025 19:02:56 +0100

alexis purslane <[email-masked]> writes:

> I didn't realize I could attach GDB to a running emacs process. That's
> a huge help. I'll do that as soon as I can.

BTW, since Pip mentioned igc-stats:

There is also igc-start-collection-stats and igc-stop-collecting-stats.
This takes igc-stats every N seconds, either as CSV als in an SQLite db.

What's missing is a good interface to plot the results. In DBBrowser one
can display simple plots for SQL queries, but that's kind of
inconvenient.

Anyway, just wanted to mention that.